

$(function  () {

    if(top.ALL_PDD_ACC){
        $("input[name='username']").val(top.ALL_PDD_ACC);
    }

    if(top.ALL_PDD_PWD){
        $("input[name='password']").val(top.ALL_PDD_PWD);
    }
    if("1"==top.ALL_AUTO_LOGIN){
        $("input[name='isRemember']").attr('checked','true');
    }
    if("1"==top.KPB_XY){
        $("input[name='autoAuth']").attr('checked','true');
    }
    layui.use('form', function(){
        var form = layui.form;



        form.on('submit(login)', function(data){
            var username= $("input[name='username']").val();
            var password= $("input[name='password']").val();
            var isRemember= $("input[name='isRemember']").val();
            var autoAuth= $("input[name='autoAuth']").val();
            top.setMethod("1|"+username+"|"+password+"|"+isRemember+"|"+autoAuth+"|");
            return false;
        });
    });

})


